﻿/* main--------*/
body {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
	color: #666666;
	background: url("bg_gradient.jpg") repeat-x;
	background-color: #eeeeee;
	margin: 0;
	padding: 0 0 0px 0;
	padding-top: 0px;
	position: relative;
}
td, .pagecontent, #product_description, #pagemaincontent, #maincontent {
	font: 12px/14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #666666;
	line-height: 18px;
}
.productinfo {
	font: 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #666666;
	font-weight: normal;
	line-height: 1.5em;
	padding: 12px 0px;
	display: block;
}
#maincontent ul {
	margin-left: 24px;
	padding-left: 0px;
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url("icn_bullet_black.gif");
	margin-top: 3px;
	margin-bottom: 3px;
}
#maincontent ul.nobl, #maincontent li.nobl {
	margin: 0;
	padding: 0;
	list-style-image: none;
}
#news {
	margin: 0 !important;
	padding: 0 !important;
	padding-left: 10px !important;
	padding-top: 1px !important;
	list-style-image: none;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.awards {
	color: #000000;
	font: 12px verdana,Arial,Helvetica;
}
h1 {
	font-size: 12px;
	color: #1B1A1A;
	margin: 0 0 5px 0;
	padding: 0;
}
h2 {
	font-size: 13px;
	color: #ffffff;
	margin: 0 0 7px 0;
}
h3 {
	font-size: 18px;
	color: #1B1A1A;
	margin: 0 0 5px 0;
	padding: 0;
}
h3 a {
	font-size: 18px;
	color: #2eb0e4;
	margin-bottom: 7px;
}
h4, .h4 {
	font-size: 18px;
	font-weight: bold;
	color: #1B1A1A;
	margin: 0 0 15px 0;
	border-bottom: 0px solid #535353;
	padding: 0;
	display: block;
}
a {
	color: #2eb0e4;
	text-decoration: none;
}
a:hover {
	color: #2eb0e4;
	text-decoration: underline;
}
a:visited {
	color: #2eb0e4;
}
pre {
	background-color: #f8f8f8;
	border: 1px solid #e7e7e7;
	color: #7f7f7f;
	padding: 8px;
	font: 12px/22px Monaco, "Courier New", Courier, mono;
	display: block;
	margin: 10px 0;
}
strong {
	color: #323232;
}
img {
	border: none;
}
p, .p {
	margin: 1em 0;
}
q {
	font: italic 18px Georgia;
	font-weight: normal;
	line-height: 1.5em;
	padding: 12px 0px;
	display: block;
}
/*body
--------*/
#bodycontent {
	text-align: left;
	width: 990px;
	margin-top: 0px;
	background-color: #FFFFFF;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	margin: 0 auto;
}
* html #bodycontent {
	border-right: 0px;
	border-left: 0px;
}
/* top menubar */
#topmenubar {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 990px;
	height: 10px;
	border: none;
	padding-bottom: 5px;
	margin-top: 0px;
	text-align: right;
	margin: auto;
}
/*menubar
-----------*/
#menubar {
	background-color: #ffffff;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 992px;
	height: 56px;
	margin: auto;
	margin-bottom: -5px;
}
* html #menubar {
	width: 990px;
}
#menubar ul {
	float: right;
	margin-top: 0px;
}
#menubar li {
	float: right;
}
#menubar li.line {
	font-weight: bold;
	color: #FFFFFF;
}
#menubar ul a {
	color: #000000;
	font-weight: bold;
}
#menubar ul a:hover {
	color: #ffffff;
	text-decoration: none;
}
body#home #menubar li a.one, body#features #menubar li a.two, body#quicktours #menubar li a.three, body#press #menubar li a.four, body#reseller #menubar li a.five, body#support #menubar li a.six, body#profile #menubar li a.seven {
}
/*header
---------*/
#bodyheader {
	height: 88px;
	width: 990px;
	border: none;
	margin-top: 0px;
	background: #ffffff no-repeat left top;
 
	padding-bottom: 70px;
	clear: both;
 
}
#bodyheader h3 {
	color: #000000;
	margin-top: 0;
	padding-bottom: 4px;
}
/*layout (two & three colums)
------------------------------*/
#maincontent {
	width: 722px;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
* html #maincontent {
	margin-right: 7px;
}
#pagemaincontent {
}
p.intro {
	color: #797979;
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 10px;
	border-bottom: 1px solid #efefef;
}
.one_line h3 {
	color: #555555;
	font-size: 18px;
	background-color: transparent;
	background-image: url("h3_long_backer.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.one_line_med h3 {
	color: #555555;
	font-size: 18px;
	background-color: transparent;
	background-image: url("h3_medium_backer.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.one_column {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	line-height: 18px;
}
.two_column {
	width: 720px;
	font-size: 12px;
	line-height: 18px;
	float: right;
}
.two_column_left {
	width: 341px;
	float: left;
	margin-right: 10px;
}
.two_column_left h3 {
	color: #555555;
	font-size: 18px;
	background: url("h3_backer.jpg") no-repeat;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.two_column_left p {
	padding-left: 10px;
	padding-bottom: 10px;
	color: #5f5f5f;
}
.two_column_center {
	width: 720px;
	float: left;
	background-color: #31afe9;
}
.two_column_center h3 {
	color: #ffffff;
	font-size: 18px;
	padding-right: 10px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.two_column_center p {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	color: #ffffff;
}
.two_column_center2 {
	width: 720px;
	float: left;
	background-color: #eaeaea;
}
.two_column_center2 h3 {
	color: #818181;
	font-size: 18px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.two_column_center2 p {
	padding-left: 10px;
	padding-bottom: 10px;
	color: #818181;
}
.two_column_center3 {
	width: 720px;
	float: left;
	background-color: #ffffff;
}
.two_column_center3 h3 {
	color: #555555;
	font-size: 18px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.two_column_center3 p {
	padding-left: 10px;
	padding-bottom: 10px;
	color: #555555;
}
.two_column_right {
	width: 341px;
	float: left;
	margin-left: 10px;
}
.two_column_right h3 {
	color: #555555;
	font-size: 18px;
	background: url("h3_backer.jpg") no-repeat;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.two_column_right p {
	padding-left: 10px;
	padding-bottom: 10px;
	color: #5f5f5f;
}
/*--- start BLOCK-1 ------------*/
div#block_1_container {
	width: 204px;
	padding-top: 4px;
	background: url("block_1_top.gif") no-repeat top;
}
div#block_1_container div.block_1 {
	background: #3C3A3B url("block_1_bottom.gif") no-repeat bottom;
	padding: 10px;
	text-align: center;
	color: #ffffff;
}
div#block_1_container div.block_1 a {
	color: #ffffff;
	text-decoration: underline;
}
div#block_1_container div.block_1 h3 {
	color: #ffffff;
	font-size: 15px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
}
div#block_1_container div.block_1 h4 {
	color: #5CCFFC;
	font-size: 15px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
	border: none;
}
/*--- end BLOCK-1 ------------*/
/*--- start BLOCK-2 ------------*/
div#block_2_container {
	width: 204px;
	padding-top: 4px;
	background: url("block_2_top.gif") no-repeat top;
}
div#block_2_container div#block_2_add_container {
	background: url("block_2_middle.gif") repeat-y;
}
div#block_2_container div.block_2 {
	background: url("block_2_bottom.gif") no-repeat bottom;
	padding: 10px;
	text-align: center;
	color: #000000;
}
div#block_2_container div.block_2 a {
	color: #2EB0E4;
}
div#block_2_container div.block_2 h3.underline {
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px solid #D9D9D9;
	color: #555555;
	font-size: 14px;
}
/*--- end BLOCK-2 ------------*/
/*--- start BLOCK-3 ------------*/
div#block_3_container {
	width: 205px;
	padding-top: 5px;
	background: url("block_3_top.gif") no-repeat top;
}
div#block_3_container div#block_3_add_container {
	background: url("block_3_middle.gif") repeat-y;
}
div#block_3_container div#block_3_add_container div.block_3 {
	background: url("block_3_bottom.gif") no-repeat bottom;
	padding: 10px 10px 20px 10px;
	text-align: left;
}
div#block_3_container div.block_3 a {
	color: #2EB0E4;
}
div#block_3_container div.block_3 h3.underline {
	margin-left: 10px;
	margin-right: 10px;
	color: #555555;
	font-size: 14px;
	background: url("block_3_underline.gif") no-repeat center bottom;
}
/*--- end BLOCK-3 ------------*/
/*sidebar
----------*/
#sidebarpages {
	float: left;
	width: 20px;
	margin-left: 20px;
	line-height: 16px;
}
#sidebar {
	float: left;
	width: 205px;
	margin-left: 20px;
	line-height: 16px;
}
* html #sidebar {
	margin-left: 10px;
}
#sidebar a:hover {
	text-decoration: none;
}
#sidebar h3 {
	color: #000000;
	margin-top: 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #d0d0d0;
}
#sidebar h3 a {
	color: #000000;
}
#sidebar h3 a:visited {
	color: #000000;
}
.sidebar_spacer {
	margin-top: 15px;
}
/*sidebar features
-------------------*/
.features a {
	color: #2eb0e4;
	text-decoration: underline;
}
.features a:hover {
	color: #2eb0e4;
}
.features li {
	list-style-type: none;
	font-size: 13px;
	color: #1a1a1a;
	font-weight: bold;
	padding: 0;
	text-indent: 0;
	margin: 0 0 18px 8px;
}
.features img {
	float: left;
	margin: -2px 11px 0 0;
}
.features small {
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height: 15px;
}
/*sidebar quicktours
---------------------*/
/*
#sidebar_quicktours ul,li
{
	margin: 0; 
	padding: 0; 
	list-style-type: none;	

}*/
#sidebar_quicktours li {
	background: url("start_quicktour.gif") no-repeat;
	list-style-type: none;
	font-size: 12px;
	color: #666666;
	padding: 0 0 0 25px;
	text-indent: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	height: 23px;
	line-height: 23px;
}
#sidebar_quicktours a {
	color: #999999;
}
#sidebar_quicktours a:hover {
	color: #666666;
	text-decoration: underline;
}
/*footer
---------*/
#footer {
	color: #ababab;
	font-size: 10px;
	text-align: center;
	line-height: 14px;
	padding-top: 0px;
	width: 990px;
	background-color: #FFFFFF;
	background: url("footer_gradient.jpg") repeat-x;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	margin: auto;
	padding: 30px 0 30px 0;
}
#footer a {
	color: #2eb0e4;
}
#menu_bottom {
	font-size: 10px;
}
.footer_text {
	text-align: center;
}
/*--- PRODUCT PHOTO ----------------------------------------------------------------*/
table#product_photo {
	width: 100%;
	margin-top: 17px;
}
table#product_photo td.col_1 {
	width: 624px;
	height: 437px;
}
table#product_photo td.col_2 {
	border-top: 1px solid #DEE1E4;
	border-right: 1px solid #DEE1E4;
	border-bottom: 1px solid #DEE1E4;
	background-color: #F4F8F9;
	vertical-align: top;
}
table#product_photo td.col_1 div {
	width: 624px;
	height: 437px;
	position: relative;
}
table#product_photo td.col_1 div img {
	position: absolute;
	z-index: 9;
}
table#product_photo td.col_1 div p {
	position: absolute;
	z-index: 9;
	top: 337px;
	left: 43px;
	color: #fff;
	font-size: 14px;
}
table#product_photo td.col_2 div {
	padding-left: 20px;
}
table#product_photo td.col_2 div.active {
	background-color: #fff;
}
table#product_photo td.col_2 div table {
	/*width: 100%;*/
	WIDTH: 275px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 0px;
}
table#product_photo td.col_2 div table td {
	font-size: 12px;
	vertical-align: bottom;
	border: 0px;
	background: none;
/*  width: 80%;*/
}
/*
table#product_photo td.col_2 div table td.col_2
{ width: 20%; }*/
/*
table#product_photo td.col_2 div table td.col_2 img
{border: 0px;}*/
table#product_photo td.col_2 div.product_descr_div {
	height: 1px;
	font-size: 0;
	margin-right: 2px;
	background: url("product_descr_div.gif") right no-repeat;
}
table#product_photo td.col_1 div#pf_2, table#product_photo td.col_1 div#pf_3, table#product_photo td.col_1 div#pf_4, table#product_photo td.col_1 div#pf_5, table#product_photo td.col_1 div#pf_6, table#product_photo td.col_1 div#pf_7, table#product_photo td.col_1 div#pf_8 {
	display: none;
}
.customer {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	color: #333;
	padding-top: 10px;
	border-top: dotted 1px #aaa;
}
.topcustomer {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	color: #333;
}
.infobox {
	border: 1px dotted #dddddd;
	color: black;
	padding: 10px;
	background: #ffffcc;
}
/*--- END PRODUCT PHOTO ----------------------------------------------------------------*/
